<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bd086980c80f228492cafb05ab15092">
  <dict>
    <!--2020-03-28 11:05:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:05:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:05:08.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
